import request from '@/utils/request'

// 标签列表
export function apiLabelLists(params: any) {
    return request.get({ url: '/setting/label/lists', params })
}

// 添加标签
export function apiLabelAdd(params: any) {
    return request.post({ url: '/setting/label/add', params })
}

// 编辑标签
export function apiLabelEdit(params: any) {
    return request.post({ url: '/setting/label/edit', params })
}

// 删除标签
export function apiLabelDelete(params: any) {
    return request.post({ url: '/setting/label/delete', params })
}

// 标签详情
export function apiLabelDetail(params: any) {
    return request.get({ url: '/setting/label/detail', params })
}